﻿/*********************************** RATINGS/COMMENTS CONTAINER ***********************************/

#wrapperHeaderRatingsComments
{
    background:url(/TopletsResources/UserRatingComments2/images/bgRatingsComments.gif) repeat-x bottom; 
    border:solid 1px #CFDAE5; 
  /* width:545px; */
    font-family:Verdana, Arial, Helvetica, Sans-Serif;
    font-size:11px;
    margin-top: 5px;
    clear: both;
}

/*********************************** RATINGS STAR IMAGES ***********************************/

.ratingStar 
{
    float:left; 
    font-size:0px; 
    width:13px; 
    height:12px; 
    cursor:default; 
    display:block;
    background-repeat:no-repeat; 
}
.ratingStarReadOnly
{
    float:left;
    font-size:0px;
    width:13px;
    height:12px;
    cursor:default;
    display:block;
    background-repeat:no-repeat;
}
.filledRatingStar {background-image:url(/TopletsResources/UserRatingComments2/images/FilledStar.gif)}
.emptyRatingStar {background-image:url(/TopletsResources/UserRatingComments2/images/EmptyStar.gif)}
.halfRatingStar {background-image:url(/TopletsResources/UserRatingComments2/images/HalfFullStar.gif)}
.savedRatingStar {background-image:url(/TopletsResources/UserRatingComments2/images/SavedStar.png)}
.reducedRatingStar {background-image:url(/TopletsResources/UserRatingComments2/images/FilledStar.gif)}





/*********************************** END RATINGS STAR IMAGES ***********************************/

.showcommentCssClass
{
    color:#336699;
    cursor:pointer;
    text-decoration:none;
}

/* ADDING A COMMENT DIV */
.commentDivCssClass 
{
	border:solid 2px #CFDAE5;
	z-index:10000;
	width:300px;
	height:250px;
	position:absolute;
	background-color:White;
	padding:10px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
}
/* COMMENT INPUT FIELD */
.commentDivCssClass input
{
    width:295px;
}
/* COMMENT INPUT FIELD */
.commentDivCssClass textarea
{
    width:295px;
    height:125px;
    padding:0px;
    margin:0px;
}
/* SUBMIT A COMMENT BUTTON */
.submitBtnCssClass 
{
    width:59px;
    height:23px; 
    border:0;
    cursor:pointer;
    margin:7px 0 0 0;
    background:url(/TopletsResources/UserRatingComments2/images/btnSubmit.gif) no-repeat;
}

/* CLOSE BUTTON */
.closeBtnCssClass 
{
    width:11px;
    height:11px; 
    border:0;
    position:relative;
    top:-3px;
    left:287px;
    cursor:pointer;
    background:url(/TopletsResources/UserRatingComments2/images/btnCloseUserRating.gif) no-repeat;
}





/*********************************** USER COMMENTS ***********************************/

/* USER COMMENTS */
.wrapperUserComments 
{
    margin-top:10px; 
    border:solid 1px #EEE;
    font-family:Verdana, Arial, Helvetica, Sans-Serif;
    font-size:11px;
    line-height:18px;
}

/* .userCommentListLeft {float:left;} */
/* .userCommentListRight {float:right;} */

/* AGREE DISAGREE */
.listUserRating {list-style:none; position:relative; left:0px; padding:0px; margin:10px 0 0 0; font-size:11px;}
.listUserRating li {display:inline;}
.listUserRating li.spacer {color:#B8CADB; font-size:10px; padding:0px 3px;}
.listUserRating li.agree 
{
    background:url(/TopletsResources/UserRatingComments2/images/icoUserRatingAgree.gif) no-repeat left;
    padding-left:15px;
}
.listUserRating li.disagree 
{
    background:url(/TopletsResources/UserRatingComments2/images/icoUserRatingDisagree.gif) no-repeat left;
    padding-left:15px;
}
.listUserRating li.offensive
{
    background:url(/TopletsResources/UserRatingComments2/images/icoUserRatingOffensive.gif) no-repeat left;
    padding-left:10px;
}
.listUserRating li a, .listUserRating li a:visited, .listUserRating li a:active
{
    color:#369;
    text-decoration:underline;
}
.listUserRating li a:hover
{
    cursor: pointer;
    text-decoration:none;
}
.listUserRating li.right
{
    padding-left:400px;
    color:#BDD7F1;
}

.commentsToggleLayer
{
    float: left;
    width: 85px;
}

#NoCommentsHeader
{
    display: none;
    font-size: 11px;
    padding-top: 7px;
}

#HideUserComment
{
    float: left;
    line-height: 14px;
    padding: 7px 0px 0px 0px;
}

#ShowUserComment
{
    float: left;
    line-height: 14px;
    padding: 7px 0px 0px 0px;
}



/*********************************** RATINGS USER INPUT ***********************************/

/* TITLE */
.ratingMessageCssClass 
{
    width:90px;
    position:relative; 
    top:0px; 
    left:0px;
}
/* STAR GROUP */
#userRatingUserInput_StarDiv 
{
    width:70px;
    position:relative; 
    top:2px; 
    left:0px; 
    display:block;
}

#userRatingUserInputArticle_StarDiv 
{
    width:90px;
    height:33px;
    position:relative; 
    top:-5px; 
    left:0px; 
    display:block;
    background:url(/TopletsResources/UserRatingComments2/images/btnAddComment.gif) no-repeat;
    cursor:pointer;
}
/* THANK YOU */
.thankyouMessageCssClass 
{
    width:70px;
    position:relative; 
    font-size:9px; 
    color:#444; 
    top:1px; 
    left:0px;
}





/*********************************** RATINGS READ ONLY ***********************************/

/* AVG VOTE */
.ratingMessageCssClassReadOnly
{
    width:120px;
    position:relative;
    top:0px;
    left:0px;
}
/* STAR GROUP */
#userRatingReadOnly_StarDiv
{
    width:70px;
    position:relative;
    top:2px;
}
/* NUMBER OF VOTES */
html>body .ratingVotesCssClassReadOnly
{
    font-size:9px; 
}


/*********************************** USER PROFILE ***********************************/

/* PROFILE WRAPPER OUTER DIV */
#wrapperProfileBorder
{
    width:620px; 
    padding:15px; 
    background-color:#E6ECF2; 
    border:solid 1px #A3B8CC;
}
/* PROFILE WRAPPER INNER DIV */
#wrapperProfileMain
{
    width:590px; /* 30px less than outer div */
    padding:15px; 
    background-color:#FFF; 
    border:solid 1px #CFDAE5;
}
/* USER PROFILE HEADER */
.userProfileHeader
{
    font-family:Verdana, Arial, Helvetica, Sans-Serif;
    font-size:11px;
    font-weight:bold;
    color:#000;
    padding-bottom:5px;
}
/* USER PROFILE BUTTONS */
.btnLogin
{
    background:url(/TopletsResources/UserRatingComments2/images/btnLogin.gif) no-repeat;
    width:46px;
    height:20px;
    border:0;
    cursor:pointer;
}
.btnSubmit
{
    background:url(/TopletsResources/UserRatingComments2/images/btnSubmit.gif) no-repeat;
    width:59px;
    height:20px;
    border:0;
    cursor:pointer;
}
.btnSignUp
{
    background:url(/TopletsResources/UserRatingComments2/images/btnSignUp.gif) no-repeat;
    width:59px;
    height:20px;
    border:0;
    cursor:pointer;
}
.btnChangePassword
{
    background:url(/TopletsResources/UserRatingComments2/images/btnChangePassword.gif) no-repeat;
    width:117px;
    height:20px;
    border:0;
    cursor:pointer;
}
.btnContinue
{
    background:url(/TopletsResources/UserRatingComments2/images/btnContinue.gif) no-repeat;
    width:68px;
    height:20px;
    border:0;
    cursor:pointer;
}
.btnCancel
{
    background:url(/TopletsResources/UserRatingComments2/images/btnCancel.gif) no-repeat;
    width:55px;
    height:20px;
    border:0;
    cursor:pointer;
}
.btnSave
{
    background:url(/TopletsResources/UserRatingComments2/images/btnSave.gif) no-repeat;
    width:46px;
    height:20px;
    border:0;
    cursor:pointer;
}

.commentMarginStyle { float:left; padding-bottom:15px; margin-top:45px; }
.checkboxStyle 
{
    padding-left:61px;
}
.textboxStyle 
{
    width:160px;   
}

.userRatingNew
{
	width:200px;
}